/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Charset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Charset/Defaults.pm.sample
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Charset/UTF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/Charset/_Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/JA/MIME/Charset.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::Charset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::MIME::Charset.3
